#topnav {
	background: #b61620;
}

h2,
h3,
.categoryhead,
.categoryheadcont,
.categoryont,
.categorysubhead,
.mischeadt,
.miscsubheadt,
.phone1,
.phone2,
.productheadt,
.productsubheadt,
.redheadt,
.reviewstepst,
A:active,
A:hover,
A.directed:link,
A.directed:visited,
A.info:active,
A.info:hover,
A.info:link,
A.info:visited,
A.red:link,
A.red:visited,
A.subcatoff:active,
A.subcatoff:hover,
A.subcaton:link,
A.subcaton:visited {
	color: #b61620;
}

.sideboxRed {
	background: #b61620; 
}

.sidebox {
	background: #eee8b3;
}

